Subject: German Test - Prince Singhal
From: Prince Singhal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 26 Dec 2017 04:22:15 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Prince Singhal
Email | [email-masked]
Phone Number | (110032) 7406842799
Whats your first language | French

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Hello Sir/Mam,
I am really Sorry for the inconvenience.
By mistake I had entered the wrong address and I really apologize for this.
The delivery person is on the way only and I will call him and let him know the correct address to deliver your order. Can we do this sir? As per company rule and regulations, we are giving you this (%) of discount and please allow us to resolve this inconvenience happened.
Again we are really sorry and assure you that this type of mistake will not happen again in future.
Thank you Sir!

In ENGLISH: What according to you is the difference between good and great customer service? | According to me, Good customer service is just doing your job and meeting your customers expectations while Excellent customer service is loving your job and exceeding your customers expectations.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Ce qui fait de moi un candidat ideal pour un poste de service a la clientele, c'est ma sincerite et mon engagement a offrir l'excellence. Cela m'a appris une realisation tres cruciale que chaque service reflete la vision et la maison d'une entreprise. Ma passion est toujours de fournir un service sans compromis aux clients tout en respectant les principes d'entreprise de l'entreprise. Je me suis toujours fixe comme objectif de personnaliser mon interaction avec les clients pour maintenir et creer de nouvelles relations.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Je m'appelle Prince Singhal.
J'habite a Delhi.
J'ai 32 ans.
J'ai fait mon licance en commerce en B.Com d'Universite de Delhi.
J'ai fait aussi mon avance diplome en langue francais d'Universite de Delhi.
J'ai l'experience total de 5 ans.
I'ai travaille chez IBM, Accenture et HP.

| |

You can edit this submission and view all your submissions easily.